<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemDragData Constructor

Initialize a new BetterListViewItemDragData instance.

BetterListViewItemDragData(
string dragSourceName,
string dragSourceID,
BetterListViewItemCollection items
);

#### Parameters

dragSourceName
  name of the source control
dragSourceID
  identifier of the source control
items
  dragged items

#### See Also

BetterListViewItemDragData Class | ComponentOwl.BetterListView Namespace | BetterListViewItemDragData Constructor Overload List